/*site colors*/
/*fonts varibale*/

.imgResponsiveMax {
	max-width: 100%;
}
.imgResponsive100 {
	width: 100%;
}
img {
	max-width: 100%;
}
.include {
	-moz-transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
input:focus, select:focus, textarea:focus, button:focus {
	outline: none !important;
	-moz-outline: none!important;
	-webkit-outline: none!important;
	-o-outline: none!important;
	-ms-outline: none!important;
}
textarea, input[type="text"], input[type="button"], input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0;
}
label {
	font-weight: normal;
}
a:hover {
	text-decoration: none;
	opacity: 0.8;
}
a {
	outline: 0;
}
a:hover, a:focus {
	text-decoration: none;
}
object, embed {
	outline: 0;
}
 input::-moz-focus-inner {
 border: 0;
}
textarea:focus, input:focus {
	outline: none;
}
 a:focus, a:active, button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, select::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
 border: 0;
 outline: 0;
}
body {
	font-family: 'Work Sans', sans-serif;
	/*background: url(../images/bodybg.jpg);*/
	color: #003644;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Work Sans', sans-serif;
}
img {
	max-width: 100%;
}
.imgResponsiveMax {
	max-width: 100%;
}
.imgResponsive100 {
	width: 100%;
}
/* page style*/

.header {
	padding-bottom: 13px;
}
.logoMainLeft {
	float: left;
	width: 240px;
	margin-top: 10px;
}
.menuHeaderRight {
	float: right;
	margin-top: 24px;
}
.headerContantRow {
	margin-bottom: 20px;
}
.headerContantRow .officeDv {
	float: right;
	margin-right: 20px;
}
.headerContantRow .officeDv label {
	font-weight: normal;
	font-size: 18px;
	display: inline-block;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.headerContantRow .officeDv label span a {
	font-weight: bold; color:#003644;
}
.headerContantRow .officeDv label:first-of-type {
	border-right: 2px solid #313131;
	margin-right: 15px;
	padding-right: 15px;
}
.headerContantRow .socialDv {
	float: right;
}
.headerContantRow .socialDv a {
	display: inline-block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #313131;
	color: #fff;
	line-height: 30px;
	text-align: center;
}
.headerContantRow .socialDv a i {
	font-size: 16px;
}
.headerMainMenu {
}
.headerMainMenu ul {
	float: left
}
.headerMainMenu ul li {
	display: inline-block;
	margin-right: 60px;
}
.headerMainMenu ul li:last-of-type {
}
.headerMainMenu ul li a {
	text-transform: uppercase;
	font-size: 18px;
	color: #636363;
}
.headerMainMenu ul li a:hover { color:#000;

}
.headerMainMenu ul li.active a {

}
.headerMainMenu .searchIconDv {
	float: right;
}
.headerMainMenu .searchIconDv a {
	color: #636363;
}
.headerMainMenu .searchIconDv a i {
	font-size: 25px;
	-moz-transform: rotate(77deg);
	-webkit-transform: rotate(77deg);
	transform: rotate(77deg);
}
.bannerSection {
}
.bannerSection .carousel-inner > .item > img, .carousel-inner > .item > a > img {
	width: 100%;
}
.bannerSection .carousel-caption {
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 2px;
	left: 16.1%;
}
.bannerSection .carousel-caption h2 {
	font-size: 43px;
	font-weight: 700;
	letter-spacing: 6px;
}
.bannerSection .carousel-caption h3 {
	font-size: 104px;
	font-weight: 700;
	margin-top: 0; letter-spacing:9px;
}
.callUsSection {
	background: #224a9b;
	min-height: 90px;
}
.callUsInnerDv {
	text-align: center;
	max-width: 1019px;
	margin: 0 auto;
	margin-top: 22px;
}
.callUsInnerDv h1 {
	color: #ffffff;
	float: left;
	font-size: 18px;
	letter-spacing: 2px;
	margin-top: 12px;
	text-align: left;
	text-transform: uppercase;
}
.callUsInnerDv a.callusBtn {
	border: 1px solid #bfb731;
	color: #ffffff;
	display: block;
	float: right;
	font-size: 21px;
	height: 46px;
	line-height: 44px;
	text-transform: uppercase;
	width: 215px;
}
.exeedTextSection {
}
.exceedInnerTextDv {
	margin-top: 172px;
	margin-bottom: 172px;
}
.exceedColumnLeft {
	width: 550px;
	float: left;
}
.exceedColumnLeft h2 {
    color: #313131;
    font-size: 31px;
    letter-spacing: 2px;
    line-height: 44px;
    text-transform: uppercase; font-weight:400;
}
.exceedColumnRight {
	width: 720px;
	float: left;
}
.exceedColumnRight p {
    font-size: 15px;
    letter-spacing: 0;
    line-height: 29px;
}
.thumbSectionDv {
	background: url(../images/thumb-bg.png) #f5f5f5;
	padding-top: 94px;
	padding-bottom: 94px;
}
.thumbCommonColumn {
	padding-left: 0;
	padding-right: 0;
}
.thumbInnerContainer {
	max-width: 1070px;
	margin: 0 auto;
}
.thumbInnerContainer h1 {
	color: #003644;
	font-size: 32px;
	font-weight: 700;
	letter-spacing: 2px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	margin-top: 0;
}
.thumbInnerContainer h1::after {
	background: #d8c722 none repeat scroll 0 0;
	bottom: -15px;
	content: "";
	height: 3px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	width: 80px;
}
.thumbnailHolderDv {
	margin-top: 81px;
}
.imageHolderColumn {
	position: relative;
	overflow: hidden;
}
.imageHolderColumn .imgDv {
	position: relative;
}
.imageHolderColumn .imgDv .titleDv {
	bottom: 0;
	height: 24px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 280px;
	z-index: 2;
}
.imageHolderColumn .imgDv .titleDv span {
	display: block;
}
.imageHolderColumn .imgDv .titleDv h2 {
	color: #ffffff;
	font-size: 21px;
	font-weight: 700;
	letter-spacing: 2px;
	margin: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	-moz-transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.imageHolderColumn .imgDv img {
	height: 484px;
	object-fit: cover;
	width: 100%;
}
.thumbOverlayDv {
	background: rgba(216,199,34,0.9);
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	z-index: 3;
	-moz-transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
	top: 100%;
	opacity: 0;
}
.overlayTextDv {
    padding: 16px 20px 45px;
}
.imageHolderColumn:hover .thumbOverlayDv {
	top: 0;
	opacity: 1;
}
.imageHolderColumn:hover .imgDv .titleDv h2 {
	opacity: 0;
}
.overlayTextDv h4 {
    color: #003644;
    font-size: 21px;
    font-weight: 700;
    letter-spacing: 2px;
    margin: 0 0 4px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
}
.overlayTextDv p {
    color: #003644;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 25px;
}
.thumbnailRow .col-sm-6 {
	margin-bottom: 30px;
}
.thumb4 .imageHolderColumn .imgDv .titleDv {
	height: 55px;
}
.serviceSec {
	padding-top: 120px;
	padding-bottom: 120px;
}
.serviceInnerHolder {
}
.serviceInnerHolder h1 {
    color: #003644;
    font-size: 31px;
    font-weight: 600;
    letter-spacing: 3px;
    margin: 0;
    padding: 0;
    position: relative;
}
.serviceInnerHolder h2 {
	margin: 0;
	padding: 0;
	font-size: 21px;
	color: #616266;
	font-weight: 400;
	position: relative;
	margin-top: 46px;
	margin-bottom: 49px;
}
.serviceInnerHolder h1::after {
	background: #d8c722 none repeat scroll 0 0;
	bottom: -15px;
	content: "";
	height: 3px;
	left: 0;
	position: absolute;
	width: 80px;
}
.serviceRow {
}
.serviceTextPara {
}
.serviceTextPara p {
	font-size: 16px;
	line-height: 30px;

}
.serviceLinksDv {
}
.serviceLinksDv ul {
	list-style: outside;
	margin: 0;
	padding: 0;
}
.serviceLinksDv ul li {
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 2px;
	color: #d8c822;
	margin-right: 10px;
	width: 100%;
	margin-bottom: 14px;
}
.serviceLinksDv ul li span{
	color: #20499d;
}
.testomonialSection {
	background: #234b9b;
	padding-top: 90px;
	padding-bottom: 91px;
}
.testomonialInnerDv {
	text-align: center;
}
.testomonialInnerDv h1 {
    color: #ffffff;
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 6px;
    margin: 0;
    padding: 0;
    position: relative;
}
.testomonialInnerDv h1::after {
	background: #d8c722 none repeat scroll 0 0;
	bottom: -15px;
	content: "";
	height: 3px;
	left: 0;
	right: 0;
	margin: auto;
	position: absolute;
	width: 80px;
}
.owlCarouselDv {
	margin-top: 50px;
}
.testoSliderInner {
}
.testoSliderInner .titleLeft {
	float: left;
	margin-right: 31px;
	text-align: right;
	width: 40%;
}
.testoSliderInner .titleLeft h3, .testoSliderInner .titleLeft h2 {
	margin: 0;
	padding: 0;
	color: #fff;
	letter-spacing: 2px;
}
.testoSliderInner .contentRight {
	float: left;
	width: 55%;
	text-align: left;
	color: #fff;
}
.testoSliderInner .contentRight p {

	line-height: 30px;
}
.testoSliderInner .titleLeft h2 {
	font-size: 25px;
	margin-bottom: 30px;
	font-weight: 700;
}
.testoSliderInner .titleLeft h3 {
	font-size: 18px;
	margin-bottom: 19px;
}
.owlCarouselDv .owl-theme .owl-dots .owl-dot.active span, .owlCarouselDv .owl-theme .owl-dots .owl-dot:hover span {
	background: #d8c822 none repeat scroll 0 0;
}
.footer {
	border-top: 2px solid #5c7ab5;
}
.footerInnerRow {
	padding-top: 70px;
	padding-bottom: 30px;
}
.ftrLogoLeft {
	float: left;
	width: 334px;
}
.sitemapLinksDv {
	float: left;
	width: 224px;
	margin-left: 80px;
}
.footerInnerRow h3 {
	border-bottom: 1px solid #003644;
	font-size: 19px;
	font-weight: 700;
	margin: 0 0 26px;
	padding: 0 0 17px;
	text-transform: uppercase;
}
.sitemapLinksDv ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.sitemapLinksDv ul li {
	font-size: 16px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.sitemapLinksDv ul li a {
	color: #003644;
}
.sitemapLinksDv p {
	font-size: 14px;
	font-weight: 700;
}
.sitemapLinksDv label b {
	font-size: 17px;
}
.socialLinksDv {
	margin-top: 15px;
}
.socialLinksDv a {
	display: inline-block;
	width: 27px;
	height: 27px;
	background: #003644;
	color: #fff;
	border-radius: 50%;
	text-align: center;
	line-height: 27px;
	margin-right: 7px;
}
.socialLinksDv a i {
	font-size: 15px;
}
.productCatalogDv {
	position: fixed;
	right: 0;
	z-index: 4;
	-moz-transform: translateX(435px);
	-webkit-transform: translateX(435px);
	transform: translateX(435px);
	-moz-transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.productCatalogDv.open {
	-moz-transform: translateX(0);
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
.productCatalogDv .proButton {
	width: 48px;
	height: 244px;
	background: #d8c822;
	text-transform: uppercase;
	font-size: 16px;
	float: left;
	cursor: pointer; position:relative;
}

.proButton::after {
    background: #003644 none repeat scroll 0 0;
    content: "";
    height: 2px;
    position: absolute;
    right: -57px;
    top: 50%;
    transform: rotate(270deg);
    width: 100px;
}

.productCataContent {
	width: 436px;
	height: 244px;
	background: #d8c822;
	float: left;
	padding: 30px;
}
.productCataContent p {
	letter-spacing: 2px;
	font-size: 16px;
}
.productCataContent a {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 17px;
	letter-spacing: 2px;
	color: #003644;
}
.srchicondiv {
	float: right;
	position: relative;
	transition: none 0s ease 0s;
	width: auto;
}
header .srch {
	color: #003644;
	float: right;
	font-size: 18px;
	padding: 0 10px;
	width: auto;
}
#acc {
	background: #ffffff none repeat scroll 0 0;
	border-radius: 5px;
	box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.5);
	display: none;
	padding: 10px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 40px;
	transition: none 0s ease 0s;
	width: 300px;
	z-index: 5;
}
#acc li {
	float: left;
	transition: none 0s ease 0s;
	width: 100%;
}
#acc .txtbx {
	border: 1px solid #cccccc;
	border-radius: 5px;
	color: #666666;
	float: left;
	height: 30px;
	margin-bottom: 0;
	padding: 5px;
	transition: none 0s ease 0s;
	width: 100%;
}
.callUsInnerDv a.callusBtn:hover {
	font-weight: bold;
}
.callUsSection {
	margin-top: -1px;
}
/*about us page*/

.breadcumDv {
}
.breadcumDv .breadcrumb {
	background: none;
	border-radius: 0;
	padding-left: 0;
	margin-top: 14px;
}
.breadcumDv .breadcrumb > li {
	text-transform: uppercase;
}
.breadcumDv .breadcrumb > li + li::before {
	content: ">";
	color: #003644;
}
.breadcumDv .breadcrumb > li a {
	color: #003644;
}
.innerPageSection {
}
.companyOverviwRow {
	border-bottom: 1px solid #d8c822;
	padding-bottom: 60px;
}
.overviewColumn h1 {
	font-size: 30px;
	color: #003644; font-weight:700;
	position: relative;
	text-transform: uppercase;
	letter-spacing: 5px;
	margin-bottom: 52px;
}
.overviewColumn h1:after {
	position: absolute;
	content: "";
	background: #d8c822;
	width: 62px;
	height: 4px;
	left: 0;
	bottom: -19px;
}
.overviewColumn h1 span {
	display: block;
}
/*.companyOverviwRow .col-sm-8 {
	width: 58.6667%;
}
.companyOverviwRow .col-sm-4 {
	width: 41.333%;
}*/
.overviewImageColumn {
}
.ourPartnersDv {
	text-align: center;
	padding-top: 26px;
}
.ourPartnersDv h1 {
	font-size: 30px;
	color: #003644;
	position: relative;
	text-transform: uppercase;
	letter-spacing: 5px;
	margin-bottom: 20px;
}
.ourPartnersDv p {
	margin-bottom: 30px;
}
.ourPartnersRow {
}
.ourPartnersRow .logoColumn {
}
.ourPartnersRow .logoColumn .imgDv {
	margin-bottom: 44px;
}
.ourPartnersRow .logoColumn h2 {
	text-transform: uppercase;
	font-size: 16px;
	position: relative;
	text-align: left; min-height:37px; margin-bottom:0; word-wrap: break-word;
}
.ourPartnersRow .logoColumn h2:after {
	width: 60px;
	height: 2px;
	background: #d8c822;
	position: absolute;
	content: "";
	left: 0;
	top: -20px;
}
.ourPartnersRow .logoColumn p {
	text-align: left;
	height: auto;
	overflow: hidden;
	margin-bottom: 0;
}
.ourPartnersRow .col-sm-2 {
	width: 20%;
	margin-bottom: 71px;
}
.ourPartnersRow .col-sm-2 {
	min-height: 402px;
}
.contactAddressRow {
}
.addressColumnDv {
}
.addressColumnDv h1 {
	font-size: 30px;
	color: #003644;
	position: relative;
	text-transform: uppercase;
	letter-spacing: 5px;
	margin-bottom: 52px;
}
.addressColumnDv h1:after {
	position: absolute;
	content: "";
	background: #d8c822;
	width: 62px;
	height: 4px;
	left: 0;
	bottom: -19px;
}
.shortAddDv {
	text-transform: uppercase;
}
.shortAddDv h3 {
	font-size: 18px;
	color: #003644;
	text-transform: uppercase;
}
.shortAddDv p {
	margin-bottom: 5px;
}
.shortAddDv a {
	color: #003644;
}
.followUsDv {
}
.followUsDv ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.followUsDv ul li {
	display: inline-block;
}
.followUsDv ul li a {
	background: #313131 none repeat scroll 0 0;
	border-radius: 50%;
	color: #ffffff;
	display: inline-block;
	height: 26px;
	line-height: 26px;
	text-align: center;
	width: 26px;
}
.contactMapDv {
}
.careerFormDv {
}
.careerFormDv h1 {
	font-size: 30px;
	color: #003644;
	position: relative;
	text-transform: uppercase;
	letter-spacing: 5px;
	margin-bottom: 52px;
}
.careerFormDv h1:after {
	position: absolute;
	content: "";
	background: #d8c822;
	width: 62px;
	height: 4px;
	left: 0;
	bottom: -19px;
}
.careerFormContainer {
	border: 2px solid #959595;
	padding: 65px;
	padding-bottom: 10px;
}
.careerFormContainer h3 {
	text-align: center;
	color: #003644;
	margin-top: 0;
	font-size: 28px;
	margin-bottom: 20px;
}
.cFormRow {
	margin-bottom: 30px;
}
.cFormRow .txt {
	width: 100%;
	background: #fff;
	border: 0;
	border-bottom: 1px solid #777777;
	font-size: 16px;
	padding-bottom: 9px;
}
.dropzone {
	background: #f1f1f1 none repeat scroll 0 0;
	border: 2px dashed #e0e0e0;
	min-height: 98px;
	padding: 10px;
}
.imageMessage {
	margin-top: 10px;
	margin-bottom: 0;
}
.sendBtnDv {
	text-align: center;
	margin-top: 27px;
}
.sendBtnDv input {
	width: 125px;
	height: 30px;
	background: #d8c822;
	border: 0;
	color: #003644;
	text-transform: uppercase;
}
.careerFormDv {
	border-top: 2px solid #d8c822;
	margin-top: 60px;
	padding-top: 20px;
	margin-bottom: 120px;
}
.inputfile {
	cursor: pointer;
	height: 91px;
	opacity: 0;
	position: absolute;
	width: 100%;
	z-index: 1;
}
.inputfile + label {
	color: #003644;
	display: block;
	max-width: 100%;
	padding: 14px 0 44px;
	text-align: center;
	text-transform: uppercase;
	width: 100%; padding-top:12px;
}
.cFormRow .box {
    background: #f1f1f1 none repeat scroll 0 0;
    border: 2px dashed #e6e6e6;
    min-height: 91px;

    text-align: center;
}

.box label span{ display:block; padding-top:12px; }
.wpcf7-form-control-wrap { display:block;}
.selectFileBtn {
	background: #f9f9f9 none repeat scroll 0 0;
	border: 1px solid #c4c4c4;
	height: 31px;
	left: 0;
	line-height: 31px;
	margin: auto;
	position: absolute;
	right: 0;
	top: 42px;
	width: 128px;
}
.overviewColumn h2 {
	font-size: 23px;
	font-weight: 700;
}
a.readMore {
	color: #003644;
	text-transform: uppercase;
	font-size: 16px;
}
.newsColumnBox {
}
.ourPartnersRow.newsColumnBoxRow .logoColumn .imgDv img {
	width: 100%;
}
.header .logo {
	background: #bb1919 none repeat scroll 0 0;
	float: left;
	margin: 7px 5px 5px;
	width: 77px;
}
.companyOverviwRow.newsPageRow {
	padding-bottom: 35px;
}
.ourPartnersRow.newsColumnBoxRow {
	margin-top: 0px;
	margin-bottom: 60px;
}
.ourPartnersRow .logoColumn .readMore {
	display: block;
	text-align: left;
	color: #003644; margin-top:25px;
}
.ourPartnersRow.newsColumnBoxRow .logoColumn p {
	margin-bottom: 0;
}


.videoContainerDv{}

.videoHolderDv{}




.futureBlueRow{ background:#2e54a0; min-height:204px; margin-top:54px;}



.futureBoxRow{}


.futureColumn{ float: left;}

.futureWidth1{}

.arrowTitleRowDv{ clear:both;}


.arrowTitleRowDv .leftDv{}

.futureBoxRow{ padding-top:77px; padding-bottom:77px; color:#fff;}

.futureBoxRow p{ font-size:16px;}
.futureBoxRow h1{ font-weight:700; font-size:33px; margin-top:10px; margin-bottom:5px;}
.futureBoxRow h2{ margin:0; padding:0; font-size:35px; font-weight:700;}

.futureBoxRow h2 i{ margin-right:12px;}
.arrowTitleRowDv .leftDv {
    float: left;
    width: 133px;
}

.arrowTitleRowDv .rightTextDv {
    float: left;
    width: 80px; margin-left:10px;
}

.futureWidth1{ width:281px;}
.futureWidth2{ width:281px;}
.futureWidth3{ width:378px;}
.futureWidth4{ width:281px;}


.futureWidth3 .arrowTitleRowDv .leftDv{ width:267px;}





/*new editzz by Azhar dt:08-02-2017*/

.productsAndServiceDv {
	text-align: center;
	padding-top: 26px;
}

.productsAndServiceDv h2{
	color: #003644;
}
.productsAndServiceDv a{
	color: #003644 !important;
}

.productsAndServiceDv col-sm-2{
	width: 20%;
}


.productsAndServiceDv .ourPartnersRow .logoColumn h2 {
    min-height: 40px;
}

.productsAndServiceDv .newsColumnBoxRow {
    margin-bottom: 0px;
}

.subPagemainImage{
	margin-top: 45px;
}


.subpageServicetitle{
	margin-top: 32px;
}
.subpageServicetitle h2{
	font-size: 25px;
	color: #003644;
	margin:0;
	margin-bottom: 25px;
	font-weight: bold;
}
.subpageServicetitle ul li{
	list-style: none;
}
.subpageServicetitle ul{
	padding: 0;
	font-size: 14px;
	letter-spacing: 1px;

}
.subpageServicetitle li{
	padding-right: 10px;
	padding-left: 10px;
	display: inline-block;
	border-right: 1px solid  #003644;
	margin-bottom: 10px;
}
.subpageServicetitle a{
	text-decoration: none;
	color: #003644;
}
.noborder{
	border: 0 !important;
}

.serviceDescriptionDeep{
	margin-top: 60px;
}
.serviceDescriptionDeep h2{
	position: relative;
	margin: 0;
	margin-bottom: 50px;
	font-size: 30px;
}
.serviceDescriptionDeep p{
	letter-spacing: 1px;
	margin-bottom: 25px;
}
.serviceDescriptionDeep h2:after {
    position: absolute;
    content: "";
    background: #d8c822;
    width: 62px;
    height: 4px;
    left: 0;
    bottom: -25px;
}

.lowerlinks ul li{
	list-style: none;
}
.lowerlinks ul{
	padding: 0;
	font-size: 14px;
	letter-spacing: 1px;
	margin-left: -10px;

}
.lowerlinks li{
	padding-right: 10px;
	padding-left: 10px;
	display: inline-block;
	border-right: 1px solid  #003644;
}
.lowerlinks a{
	text-decoration: none;
	color: #003644;
}
.rowMrgin{
	margin-top: 25px;
}
.upperLOGO{
	min-height: 100px;
}
.colTopMargin{
	margin-top: 33px;
}
.breadcrumb-container.theme1 a{ font-size:16px; color:#003644; text-transform:uppercase; }
.breadcrumb-container{ margin-top:27px;}
.breadcrumb-container li:last-of-type a + span{ display:none;}
.overviewColumn p{ font-size:15px;}

.breadcrumb-container ul li:first-of-type a{ margin-left:0; padding-left:0;}





.overviewColumn a.readMore { margin-top:36px; display:block;}
.serviceDescriptionDeep img{ float:left; margin-right:20px;}
.serviceDescriptionDeep p{ float:left; width:100%;}


.serviceTextPara > ul{ margin-left:-15px;}

.serviceTextPara li{ font-size:16px; line-height:30px;}
.careerFormDv p{ font-size:16px;}
.careerFormDv ol{ font-size:16px; line-height:30px; margin-left:-15px;}
.serviceLinksDv {
    padding-left: 55px;
}

.readPara{ height:150px; overflow:hidden;}
.readPara.open{ height:auto;}
.testoRMore ,.testoRMore:focus , .testoRMore:hover{ color:#d8c822;}

/*8th Jan, 2018*/

.newsPageRow .overviewColumn h1, .newsPageRow .overviewColumn h2{
  font-weight: 500;
}
.newsPageRow .overviewColumn p {
    color: #636363;
}
.newsPageRow .overviewColumn a.readMore {
    font-weight: 500;
}
.ourPartnersRow .logoColumn .newsColumnH2 h2{
    margin-bottom: 15px;
    line-height: 25px;
    min-height: 100px;
}
.ourPartnersRow.newsColumnBoxRow .newsColumnP p{
    min-height: 90px;
    color: #636363;
}
.ourPartnersRow.newsColumnBoxRow  .logoColumn .readMore{
    font-weight: 500;
}
 /*for recent posts*/
.recentPosts h2{
  color: rgb(0, 54, 68);
  font-weight: 500;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 5px;
  margin-bottom: 52px;
  font-size: 25px;
  padding-top: 5px;
}
.recentPosts ul{
  list-style-type: none;
  padding: 0;
  padding-right: 20px;
}
.recentPosts ul li{
  padding: 10px 0;
  border-top: solid 1px #D8C822;
}
.recentPosts ul li a{
  line-height: 25px;
   font-size: 16px;
   color: #003644;

}
.morevideoes{
  font-size: 2rem;
}
.html5gallery-container-1 a{
  display: none;
}
